#component_yGKkZSugeECj > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_KdAPOIhoNJSZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_zBAPjSZFNwnO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


@media screen and (max-width:500px) {
	#component_nLUkZapcgCzt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
	line-height:40px !important;
}
#component_tEKFtPunSALO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_syUatkFSfAZO > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	text-align:left !important;
}
#column_1772691939434 {
	text-align:left !important;
}
}


#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerA {
	border-radius:15px !important;
	border-top-right-radius:0px !important;
	border-bottom-left-radius:0px !important;
	border-top-left-radius:0px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	color:rgb(31,41,55) !important;
}



@media screen and (max-width:500px) {
	#component_lgAuOaFNsrjZ > DIV,#component_wuAFtkaPhZIO > DIV,#component_rEAaZkPFrOtj > DIV,#component_rNUkOPaFWEuj > DIV {
	margin-right:10px !important;
}
#column_1772683114013 {
	background:rgb(10,34,124) !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	font-size:14px !important;
	margin-top:30px !important;
}
#slick-slide10 {
	display:block !important;
	height:500px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item {
	height:500px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent {
	height:230px !important;
}
#component_kAfuEFUosMNj > DIV > DIV > DIV {
	text-align:left !important;
}
}


#siteblocks-setting-wrap-wYfktPuOamFE .blockCon8554 .banner-name {
	color:rgb(255,255,255) !important;
	font-size:24px !important;
	font-weight:700 !important;
}


#siteblocks-setting-wrap-rZpkEFAzifSj > DIV > DIV 
#location_rZpkEFAzifSj {
	padding-top:0px !important;
}

#siteblocks-setting-wrap-pPAkZFKzDLjE .blockCon24054 .proshow-scroll-item {
	border-radius:10px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item {
	border-radius:15px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent {
	border-radius:15px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .image img {
	border-top-left-radius:15px !important;
	border-top-right-radius:15px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj > DIV {
	margin-bottom:0px !important;
	padding-bottom:80px !important;
}



#component_qkpajPAJNWtE > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#siteblocks-setting-wrap-rZpkEFAzifSj div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item {
	height:590px !important;
}
#siteblocks-setting-wrap-rZpkEFAzifSj .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}



#component_ALfkEFKuzTSZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_rNUaZjrOmVnE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_pNAkjFfZswuE > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#component_hWKkEuUOrGAt > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
	margin-left:10px !important;
}


#component_vGAFZOCEcQjt > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}

#component_tGUajEzDRpWt > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-top:0px !important;
}
#column_1772593683721 {
	padding-top:20px !important;
}

#siteblocks-setting-wrap-CUpuOjosSbTZ .block12494 .navTile > a {
	font-size:16px !important;
}

#outerContainer_1577436352790 .prodlist-wrap .prodlist-pro-inquire {
	font-family:Poppins !important;
}

#component_uEfFOjMtRlkZ > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}
#component_qAKkZuUDHclO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}